## golang-github-shenwei356-util 0.0~git20190523.f71ff37

=== debian/changelog ===
golang-github-shenwei356-util (0.0~git20190523.f71ff37-2) unstable; urgency=medium

  * Depends: golang-github-shenwei356-natsort-dev
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 01:17:39 +0200

golang-github-shenwei356-util (0.0~git20190523.f71ff37-1) unstable; urgency=medium

  * Initial release (Closes: #963952)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 09:14:10 +0200
