=== debian/control ===
Source: golang-github-shenwei356-util
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-shenwei356-bpool-dev,
               golang-github-shenwei356-breader-dev,
               golang-github-shenwei356-natsort-dev,
               golang-github-spf13-cobra-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util.git
Homepage: https://github.com/shenwei356/util
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/util

Package: golang-github-shenwei356-util-dev
Architecture: all
Depends: golang-github-shenwei356-breader-dev,
         golang-github-spf13-cobra-dev,
         golang-github-shenwei356-bpool-dev,
         golang-github-shenwei356-natsort-dev,
         ${misc:Depends}
Description: Golang utility packages (library)
 The utilities include
 .
  bytesize: providing a way to show readable values of byte sizes by reediting
            the code from http://golang.org/doc/effective_go.html.  It could
            also parsing byte size text to ByteSize object.
 .
  exec:     runs external commands. It wraps os.exec to allow using full
            command string as arguments, and provides functions of providing
            (stdin, stdout, stderr) channel for (stdin, stdout, stderr) pipe.
 .
 byteutil, cliutil, math, pathutil, randutil, stringutil are further utils
 without specific documentation.
