## golang-github-shenwei356-util 0.0~git20201231.861956c

=== debian/changelog ===
golang-github-shenwei356-util (0.0~git20201231.861956c-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 31 Dec 2020 17:52:04 +0530
