## golang-github-shenwei356-util 0.4.0

=== debian/changelog ===
golang-github-shenwei356-util (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add golang-github-montanaflynn-stats-dev to B-D

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 11:41:44 +0530

golang-github-shenwei356-util (0.3.0-1) unstable; urgency=medium

  * d/watch: Upstream started tagging releases,
    modify watch accordingly
  * New upstream version 0.3.0
  * Update upstream/metadata
  * Harden B-D and Depends on golang-github-shenwei356-breader-dev

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 22:37:32 +0530
