=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-shenwei356-util
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -8,10 +8,11 @@
                dh-golang,
                golang-any,
                golang-github-shenwei356-bpool-dev,
-               golang-github-shenwei356-breader-dev,
+               golang-github-shenwei356-breader-dev (>= 0.1.0~),
                golang-github-shenwei356-natsort-dev,
-               golang-github-spf13-cobra-dev
-Standards-Version: 4.5.1
+               golang-github-spf13-cobra-dev,
+               golang-github-montanaflynn-stats-dev <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util.git
 Homepage: https://github.com/shenwei356/util
@@ -20,7 +21,7 @@
 
 Package: golang-github-shenwei356-util-dev
 Architecture: all
-Depends: golang-github-shenwei356-breader-dev,
+Depends: golang-github-shenwei356-breader-dev (>= 0.1.0~),
          golang-github-spf13-cobra-dev,
          golang-github-shenwei356-bpool-dev,
          golang-github-shenwei356-natsort-dev,
