## golang-github-shenwei356-util 0.5.0

=== debian/changelog ===
golang-github-shenwei356-util (0.5.0-2) unstable; urgency=medium

  * Update B-D and Depends according to go.mod (Closes: #1058506)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Change Section to golang

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Dec 2023 22:17:45 +0530

golang-github-shenwei356-util (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jan 2022 17:52:08 +0530
