=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-shenwei356-util
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-shenwei356-bpool-dev,
-               golang-github-shenwei356-breader-dev (>= 0.1.0~),
+               golang-github-shenwei356-breader-dev (>= 0.3.1-1~),
                golang-github-shenwei356-natsort-dev,
                golang-github-spf13-cobra-dev,
+               golang-github-pkg-errors-dev,
+               golang-github-twotwotwo-sorts-dev,
                golang-github-montanaflynn-stats-dev <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util.git
 Homepage: https://github.com/shenwei356/util
@@ -21,9 +22,10 @@
 
 Package: golang-github-shenwei356-util-dev
 Architecture: all
-Depends: golang-github-shenwei356-breader-dev (>= 0.1.0~),
+Depends: golang-github-shenwei356-breader-dev (>= 0.3.1-1~),
          golang-github-spf13-cobra-dev,
-         golang-github-shenwei356-bpool-dev,
+         golang-github-pkg-errors-dev,
+         golang-github-twotwotwo-sorts-dev,
          golang-github-shenwei356-natsort-dev,
          ${misc:Depends}
 Description: Golang utility packages (library)
