## golang-github-shenwei356-util 0.5.2

=== debian/changelog ===
golang-github-shenwei356-util (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update B-D and Depends according to go.mod

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 06 Jul 2024 14:18:09 +0530
