=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-shenwei356-breader-dev (>= 0.3.1-1~),
+               golang-github-shenwei356-breader-dev (>= 0.3.2-1~),
                golang-github-shenwei356-natsort-dev,
                golang-github-spf13-cobra-dev,
                golang-github-pkg-errors-dev,
                golang-github-twotwotwo-sorts-dev,
                golang-github-montanaflynn-stats-dev <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util.git
 Homepage: https://github.com/shenwei356/util
@@ -22,7 +22,7 @@
 
 Package: golang-github-shenwei356-util-dev
 Architecture: all
-Depends: golang-github-shenwei356-breader-dev (>= 0.3.1-1~),
+Depends: golang-github-shenwei356-breader-dev (>= 0.3.2-1~),
          golang-github-spf13-cobra-dev,
          golang-github-pkg-errors-dev,
          golang-github-twotwotwo-sorts-dev,
