## golang-github-shenwei356-util 0.5.5

=== debian/changelog ===
golang-github-shenwei356-util (0.5.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.5.5
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Add B-D and Depends on golang-github-araddon-dateparse-dev

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:21:49 +0530
