=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-shenwei356-util
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -12,12 +12,12 @@
                golang-github-spf13-cobra-dev,
                golang-github-pkg-errors-dev,
                golang-github-twotwotwo-sorts-dev,
-               golang-github-montanaflynn-stats-dev <!nocheck>
-Standards-Version: 4.7.0
+               golang-github-montanaflynn-stats-dev <!nocheck>,
+               golang-github-araddon-dateparse-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-util.git
 Homepage: https://github.com/shenwei356/util
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/shenwei356/util
 
 Package: golang-github-shenwei356-util-dev
@@ -27,6 +27,7 @@
          golang-github-pkg-errors-dev,
          golang-github-twotwotwo-sorts-dev,
          golang-github-shenwei356-natsort-dev,
+         golang-github-araddon-dateparse-dev,
          ${misc:Depends}
 Description: Golang utility packages (library)
  The utilities include
